> ## Documentation Index
> Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List All Monitors



## OpenAPI

````yaml GET /api/v1/monitors
openapi: 3.0.0
info:
  title: GetMonitor API
  description: Status Pages bounded context
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/v1/monitors:
    get:
      tags:
        - monitors
      summary: List all monitors (all types, lightweight) for an organization
      operationId: OrganizationMonitorController_getAllByOrganization_v1
      parameters: []
      responses:
        '200':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````